wordpress 5.0切换TinyMCE编辑器插件

wordpress 5.0的发布也带来了新一代的编辑器Gutenberg,Gutenberg编辑器的特点是基于块的模式,理念是为了简化编辑的过程,很新颖但不少博主也很不习惯,至少我目前还不习惯使用Gutenberg编辑器,特别是不支持Meta Box,wordpress官方也考虑到了这一点,因此把TinyMCE编辑器继续保持在wordpress核心代码中,并提供了启用TinyMCE编辑器的插件,过两年再完全剔除。

wordpress 5.0切换TinyMCE编辑器插件

插件安装使用方法:

1、下载classic editor插件:WordPress官方应用中心(或在网站后台——插件——安装插件中搜索“classic editor”关键词安装)

2、安装插件后,在后台已安装插件中启用classic editor插件即可。

插件设置:

插件提供了编辑切换的设置,在后台——插件——已安装插件,找到已启用的“classic editor”插件,点击“Settings”进入撰写设置界面,会出现“Default editor for all users”和“Allow users to switch editors”两项设置:

wordpress 5.0切换TinyMCE编辑器插件

其中

Default editor for all users:表示默认使用哪个编辑器

Allow users to switch editors:表示是否允许会员切换编辑器

网友留言:

  1. 2019-04-23回复

    新版编辑器不好用,原因有二点:
    1.国人大多用美国空间(便宜),所以速度比较慢,新版本编辑器不熟悉就大大影响编辑效率。
    2.新版编辑器集成的社交(facebook,twitter等工具)中文博客用不上。

  2. 很多人反应新版的编辑器不好用的啊

  3. 2018-12-28回复

    真是奇怪,大家都不喜欢,不知道为啥非要古腾堡

发表留言